
var
 FontData : array[0..256*16-1] of byte;
 i, o : file;
 s : string;

begin
  writeln('FONTEDIT font file to FONT.BIN (256x16) //  ARM 12/93');
  writeln;
  if paramcount = 1 then
    s := Paramstr(1)
  else begin
    write  ('Font file: '); readln(s);
  end;
  assign( i, s ); reset( i,1 );
  seek( i, 18 );
  blockread( i, FontData, sizeof(Fontdata) );
  close( i );
  assign( o, 'FONT.BIN'); rewrite( o,1 );
  blockwrite( o, FontData, sizeof(Fontdata) );
  close( o );
end.

